Loading...
Searching...
No Matches
gx_resampler.h File Reference
`#include <zita-resampler/resampler.h>`

Go to the source code of this file.

## Classes

class | gx_resample::SimpleResampler
class | gx_resample::BufferResampler
class | gx_resample::StreamingResampler
class | gx_resample::FixedRateResampler

## Namespaces

namespace | gx_resample

## Macros

#define | SRC_HEADERS_GX_RESAMPLER_H_
#define | MAX_UPSAMPLE 8

## Macro Definition Documentation

## MAX_UPSAMPLE

#define MAX_UPSAMPLE 8

Definition at line 36 of file gx_resampler.h.

## SRC_HEADERS_GX_RESAMPLER_H_

#define SRC_HEADERS_GX_RESAMPLER_H_

Definition at line 26 of file gx_resampler.h.